.bluebackground {
  width: 495px;
  height: 295px;
  padding-left: 12px;
  padding-right: 12px;
  background-color: #fff;
}
.bluebackgroundcontrol {
  width: 495px;
  height: 295px;
  padding-left: 12px;
  padding-right: 12px;
  background-color: #fff;
  cursor: pointer;
}
.titlelink {
  font-family: Georgia, 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 19px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
  cursor: pointer;
  color: #000;
}
/*
.titlelink
  font-size 40px
  text-align: center
  width: 100%
  cursor pointer
  color black

.titlelink:hover
  color black
  text-decoration none
*/
